/* ######### Shared basic style for mega drop down menu DIV ######### */

.mega{
width:340; /*default width of mega menu*/
padding:10px;
position:absolute;
visibility:hidden;
border:2px solid black;
border-top-width:1px;font-family:Arial;
background:white;
-webkit-box-shadow: 5px 5px 5px #c8c8c8; /*css 3 shadows*/
-moz-box-shadow: 5px 5px 5px #c8c8c8;
box-shadow: 5px 5px 5px #c8c8c8;
}

.mega .column { /*each link column within a mega menu*/
float:left;
width:80%; 
}

.menu_img{ margin-left:12px; float:right; }

.mega a{

line-height:20px;
    font-size:12px;
    font-family:Arial;
    font-weight:normal; 
    color:#8d8b8a;
    text-decoration:none;    
    display:block;
    text-align:left;    
    position:static;
    background:none;
    background-image:none;
    padding:0 0;
}

a:hover
{
    text-decoration:underline;
    color:#ff9900;
}
.mega a[rel]:after{ /*add "down.png" to anchor links, or those with a rel attribute */
content:" " url(down.png);
}
.sec_t{ color:#ff9900; font-size:14px;  border-bottom: 0px solid #F60; width:200px;  }
.head{ color:#666666; font-size:12px;}
.col_1{ border-bottom: 0px solid #CCC; width:200px; margin-top:5px; }

.mega .column ul{ 
margin:0; 
margin-left:5px;
padding:0;
list-style:none;
}

.mega .column ul li{list-style:none;
margin-bottom:3px;
}


.mega .ulmenu{ /*style any UL within mega menu with class="ulmenu"*/
margin:0;
padding:0; 
border:1px solid gray;
border-bottom-width:0;
list-style:none;
}

.mega .ulmenu a{
display:block;
border-bottom:1px solid gray;
padding:5px;
}



/* ######### Style for Solid Block Mega Menu ######### */

.solidblocktheme{ /*additional mega drop down menu style for this theme*/
border:1px solid #ff9900;
padding:0; /*remove default padding inside mega menu*/
}

.solidblocktheme p, .solidblocktheme .column{
padding:5px; /*add padding inside p and .column elements within mega menu*/
width:170px;
}

.solidblockmenu{
margin: 0;
padding: 0;
float: left;
font: bold 13px Arial; 
width: 980px;
overflow: hidden;
margin-bottom: 1em;
border: 1px solid #999;
border-width: 1px 0;
background:#f7f7f7;
padding-left:0px; 

}


.solidblockmenu li{
display: inline;
}

.solidblockmenu li a{
float: left;
color:#666;

text-decoration: none; 
border-right: 0px solid #999;
}

.solidblockmenu li a:visited{
color: white;
}
/* 
.solidblockmenu li a:hover, .solidblockmenu li a.selected{ /*Selected Tab style
color: white;
background:#C90;
}


*/
